
/* START QUARENTINE CSS */





     
/* END QUARENTINE CSS */      

#stacks_out_413 {
	width: 350px;
}

#stacks_in_430 {
	padding: 30px 0px 0px 0px;
}
#stacks_in_332_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_332 a:link, #stacks_in_332 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_332 a:hover, #stacks_in_332 a:active {
	color:#FFFFFF;
}







#stacks_in_332 a:link, #stacks_in_332 a:visited {
	background-color:#12A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#12A0FF), to(#0B60BF));
	border:1px solid #0B60BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_332 a:hover {
	background-color:#14ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#14ACFF), to(#0953A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_332 a:active {
	background-color:#12A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_332 {
	padding: 5px 0px 0px 0px;
}
#stacks_in_345>.s3_row {
	margin: 0 -10px;
}

#stacks_in_345>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_345>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_345>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_345>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_345>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_345 {
	padding: 30px 0px 0px 0px;
}

#stacks_out_345 {
	width: 750px;
}

#stacks_out_368 {
	width: 290px;
}

#stacks_in_349 {
	padding: 8px 0px 0px 0px;
}
#stacks_in_346_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_346 a:link, #stacks_in_346 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_346 a:hover, #stacks_in_346 a:active {
	color:#FFFFFF;
}










#stacks_in_346 a:link, #stacks_in_346 a:visited {
	background-color:#0000A0;
	background: -webkit-gradient(linear, left top, left bottom, from(#0000A0), to(#000060));
	border:1px solid #000060;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_346 a:hover {
	background-color:#0000AC;
	background: -webkit-gradient(linear, left top, left bottom, from(#0000AC), to(#000053));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_346 a:active {
	background-color:#0000A0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_out_366 {
	width: 310px;
}

#stacks_in_422 {
	padding: 20px 0px 0px 0px;
}
#stacks_in_339_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_339 a:link, #stacks_in_339 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_339 a:hover, #stacks_in_339 a:active {
	color:#FFFFFF;
}










#stacks_in_339 a:link, #stacks_in_339 a:visited {
	background-color:#0000A0;
	background: -webkit-gradient(linear, left top, left bottom, from(#0000A0), to(#000060));
	border:1px solid #000060;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_339 a:hover {
	background-color:#0000AC;
	background: -webkit-gradient(linear, left top, left bottom, from(#0000AC), to(#000053));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_339 a:active {
	background-color:#0000A0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_382 {
	padding: 5px 0px 0px 0px;
}

#stacks_out_382 {
	width: 89%;
}

#stacks_in_380 {
	padding: 13px 0px 0px 0px;
}
#stacks_in_384_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_384 a:link, #stacks_in_384 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_384 a:hover, #stacks_in_384 a:active {
	color:#FFFFFF;
}










#stacks_in_384 a:link, #stacks_in_384 a:visited {
	background-color:#0000A0;
	background: -webkit-gradient(linear, left top, left bottom, from(#0000A0), to(#000060));
	border:1px solid #000060;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_384 a:hover {
	background-color:#0000AC;
	background: -webkit-gradient(linear, left top, left bottom, from(#0000AC), to(#000053));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_384 a:active {
	background-color:#0000A0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_374 {
	padding: 5px 0px 0px 0px;
}

#stacks_out_374 {
	width: 69%;
}

#stacks_in_363 {
	padding: 10px 0px 0px 0px;
}
#stacks_in_360_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_360 a:link, #stacks_in_360 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_360 a:hover, #stacks_in_360 a:active {
	color:#FFFFFF;
}










#stacks_in_360 a:link, #stacks_in_360 a:visited {
	background-color:#0000A0;
	background: -webkit-gradient(linear, left top, left bottom, from(#0000A0), to(#000060));
	border:1px solid #000060;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_360 a:hover {
	background-color:#0000AC;
	background: -webkit-gradient(linear, left top, left bottom, from(#0000AC), to(#000053));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_360 a:active {
	background-color:#0000A0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_out_420 {
	width: 67%;
}

#stacks_in_342 {
	padding: 13px 0px 0px 0px;
}
#stacks_in_424_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_424 a:link, #stacks_in_424 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_424 a:hover, #stacks_in_424 a:active {
	color:#FFFFFF;
}










#stacks_in_424 a:link, #stacks_in_424 a:visited {
	background-color:#0000A0;
	background: -webkit-gradient(linear, left top, left bottom, from(#0000A0), to(#000060));
	border:1px solid #000060;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_424 a:hover {
	background-color:#0000AC;
	background: -webkit-gradient(linear, left top, left bottom, from(#0000AC), to(#000053));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_424 a:active {
	background-color:#0000A0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_392 {
	padding: 5px 0px 0px 0px;
}

#stacks_out_392 {
	width: 92%;
}

#stacks_in_387 {
	padding: 14px 0px 0px 0px;
}
#stacks_in_427_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_427 a:link, #stacks_in_427 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_427 a:hover, #stacks_in_427 a:active {
	color:#FFFFFF;
}










#stacks_in_427 a:link, #stacks_in_427 a:visited {
	background-color:#0000A0;
	background: -webkit-gradient(linear, left top, left bottom, from(#0000A0), to(#000060));
	border:1px solid #000060;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_427 a:hover {
	background-color:#0000AC;
	background: -webkit-gradient(linear, left top, left bottom, from(#0000AC), to(#000053));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_427 a:active {
	background-color:#0000A0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_371 {
	padding: 15px 0px 0px 0px;
}

#stacks_in_356 {
	padding: 13px 0px 0px 0px;
}
#stacks_in_353_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_353 a:link, #stacks_in_353 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_353 a:hover, #stacks_in_353 a:active {
	color:#FFFFFF;
}










#stacks_in_353 a:link, #stacks_in_353 a:visited {
	background-color:#0000A0;
	background: -webkit-gradient(linear, left top, left bottom, from(#0000A0), to(#000060));
	border:1px solid #000060;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_353 a:hover {
	background-color:#0000AC;
	background: -webkit-gradient(linear, left top, left bottom, from(#0000AC), to(#000053));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_353 a:active {
	background-color:#0000A0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_410 {
	padding: 40px 0px 0px 0px;
}

#stacks_in_405 {
	padding: 33px 0px 0px 0px;
}
#stacks_in_408_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_408 a:link, #stacks_in_408 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_408 a:hover, #stacks_in_408 a:active {
	color:#FFFFFF;
}










#stacks_in_408 a:link, #stacks_in_408 a:visited {
	background-color:#0000A0;
	background: -webkit-gradient(linear, left top, left bottom, from(#0000A0), to(#000060));
	border:1px solid #000060;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_408 a:hover {
	background-color:#0000AC;
	background: -webkit-gradient(linear, left top, left bottom, from(#0000AC), to(#000053));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_408 a:active {
	background-color:#0000A0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_408 {
	padding: 0px 0px 10px 0px;
}
